Bug 1837406 - Rebase gnome-remote-desktop to PipeWire 0.3 version
Summary: Rebase gnome-remote-desktop to PipeWire 0.3 version
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: gnome-remote-desktop
Version: 8.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Jonas Ådahl
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1832347
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-19 12:53 UTC by Jonas Ådahl
Modified: 2020-11-04 01:36 UTC (History)
3 users (show)

Fixed In Version: gnome-remote-desktop-0.1.8-2.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-04 01:35:29 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:4451 0 None None None 2020-11-04 01:35:50 UTC

Comment 3 Jonas Ådahl 2020-07-03 15:42:16 UTC
This probably also should include https://gitlab.gnome.org/jadahl/gnome-remote-desktop/-/merge_requests/14.

Comment 5 Martin Krajnak 2020-07-24 08:50:53 UTC
Remote-desktop-works as expected on both wayland and X sessions.

pipewire-0.3.6-1.el8.x86_64
pipewire0.2-libs-0.2.7-6.el8.x86_64
pipewire-libs-0.3.6-1.el8.x86_64
gnome-remote-desktop-0.1.8-3.el8.x86_64

Comment 8 errata-xmlrpc 2020-11-04 01:35:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: GNOME security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:4451


Note You need to log in before you can comment on or make changes to this bug.